@charset "utf-8";

/* CSS Document */

 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {

 margin: 0;

 padding: 0;

}

/* anchor */

a{ text-decoration:none;}

/* Normalize header sizes */

h1, h2, h3, h4, h5, h6 {

 font-size: 100%;

 line-height:normal;

 display:block;

 overflow:hidden;

 height:auto;

 width:auto;

}







/* Normalize other borders */

fieldset, img {

 border:none;

}







.clear {

 clear: both;

 height:1px;

}



html, body{

  overflow-x:hidden;

  overflow-y:auto;

  height: 100%;

}





body {

 font-family:Arial, Helvetica, sans-serif;

 font-size: 12px;

 color:#000;

 background:url(../images/back.jpg);

}

#wrapper{

	width:100%;

	height:auto;

	overflow:hidden;

	display:block;

	}

.header_wrapper

{

	width:100%;

	

}

.header

{

width:1000px;

margin:0 auto;

height:auto;

}	

.header .toppanel

{

width:1000px;

background-color:#FFFFFF;

height:30px;

overflow:hidden;

position:relative;

}

.header .toppanel .language

{

float:right;

margin-right:2px;

width:154px;

height:27px;

color:#743030;

font-size:12px;

padding-top:0px;

font-weight:bold;

background:url(../images/language_li_bg.png) no-repeat 85px 7px;

position:absolute;

right:0px;

}



.header .toppanel .language ul

{

display:none;

	float:none;

	border-right:0px;

	position:absolute;

	margin-left:5px;

	width:154px;

	height:148px;

	overflow:auto;

	

	}

.header .toppanel .language:hover ul{

margin-top:5px;

display:block;

	background:#cdcccc;

	width:100px;

	text-align:center;

}

.header .toppanel .language:hover ul li{

	float:none;

	border-bottom:#fff 1px solid;

	 border-radius: 3px 3px 3px 3px;

	border-right:0px;

	height:20px;

	display:block;

	text-align:center;

	padding:0px;

	font-size:12px;

	line-height:20px;

		}

.header .toppanel .language:hover ul li:hover{

background:#b7b6b6;

cursor:pointer;

}

.header .logo_panel{

width:1000px;

height:128px;

background:#FFFFFF;

}

.header .logo_panel .logo{

width:144px;

height:128px;

margin:0px;

padding:0px;

float:left;

}

.header .logo_panel .name{

float:right;

margin:85px 6px 0px 0px;

height:41px;

color:#506240;

font-size:24px;

font-weight:bold;

letter-spacing:0.2px;

}

.header .nav{

background:url(../images/menu_bg.png) repeat-x;

height:37px;

width:1000px;

}

.header .nav ul{

list-style-type:none;

margin:0px;

display:block;

padding:0px;

}

.header .nav ul li{

border-left:#b93b39 1px solid;

height:37px;

line-height:37px;

float:left;

position:relative;

width:165px;

}

.header .nav ul li ul li{}

.header .nav ul li a{

text-decoration:none;

color:#FFFFFF;

text-transform:uppercase;

padding:0 45px;

font-size:14px;

   

}

.nav ul li  ul li a{

	padding:0px 5px !important;}



.header .nav ul li a:hover{

background:url(../images/li_hover.png) repeat-x;

display:block;

}

.header .nav ul li ul{

	display:none;

	float:none;

	border-right:0px;

	position:absolute;

	z-index:99;

	

	

}

.header .nav ul li:hover ul{

	display:block;

	background:url(../images/menu_bg.png);

	width:250px;

	

}

.header .nav ul li:hover ul li{

	float:none;

	border-bottom:#fff 1px solid;

	border-right:0px;

	height:37px;

	display:block;

	text-align:left;

	padding:0px;

}	

.header .banner{

width:1000px;

height:269px;

margin:0px;

padding:0px;

}



#container_wrapper{

width:100%;

}

.container{

width:1000px;

min-height:483px;

background:#f0f0f0;

margin:0 auto;

height:auto;



}

.container .left_container_panel{

float:left;

margin-left:8px;

width:322px;

}

.container .left_container_panel .accreditation_panel{

height:282px;

width:321px;

background:#fff;

margin-bottom:11px;



}

.container .left_container_panel .accreditation_panel .heading{

width:277px;

height:30px;

background:url(../images/heading_bg.png) no-repeat;

color:#fff;

font-size:12px;

font-weight:bold;

padding:10px 0px 0px 44px;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel{

margin:0px 6px 0px 6px;

width:307px;

height:238px;



}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo1{

width:308px;

height:155px;

border-bottom:#f0f0f0 1px solid;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo1 .left_logo{

width:102px;

height:auto;

float:left;

padding:6px 0px 0px 40px;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo1 .left_logo .sgs_logo{

width:68px;

height:65px;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo1 .left_logo .dqs_logo{

width:82px;

height:65px;

margin-top:15px;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo1 .right_logo{

width:112px;

height:auto;

margin-left:10px;

float:left;

padding:6px 0px 0px 40px;

border-left:#f0f0f0 1px solid;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo1 .right_logo .ukas_logo{

width:68px;

height:65px;



}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo1 .right_logo .iqnet_logo{

width:82px;

height:65px;

margin-top:15px;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo2{

width:288px;

height:46px;

padding:14px 0px 0px 20px;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo2 .bureau_logo{

width:130px;

height:auto;

float:left;

padding-left:10px;

}



.container .left_container_panel  .accreditation_panel .accrediation_content_panel .accrediation_logo2 .iso_logo{

width:100px;

height:auto;

float:left;

margin-left:20px;

}



.container .left_container_panel  .accreditation_panel .accrediation_content_panel .urow1{

width:321px;

margin:0px 0px 0px 6px;



}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .urow1 ul{

list-style-type:none;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .urow1 ul li{

margin-left:4px;

float:left;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .urow2{

width:321px;

margin:0px 0px 0px 6px;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .urow2 ul{

list-style-type:none;

}

.container .left_container_panel  .accreditation_panel .accrediation_content_panel .urow2 ul li{

float:left;

}

.container .left_container_panel .updates_panel{

height:190px;

width:321px;

background:#fff;

}

.container .left_container_panel .updates_panel .heading{

width:277px;

height:30px;

background:url(../images/heading_bg.png) no-repeat;

color:#fff;

font-size:12px;

font-weight:bold;

padding:10px 0px 0px 44px;

}

.container .left_container_panel .updates_panel .update_content_panel{

width:312px;

height:145px;

margin:5px 0px 0px 8px;

font-size:12px;

color:#7c7c7c;

overflow:hidden;

text-align:left;

}

.container .center_container_panel{

float:left;

margin-left:8px;

width:326px;

height:483px;

background:#fff;

}

.container .center_container_panel .heading{

width:282px;

height:30px;

background:url(../images/product_heading_bg.png) no-repeat;

color:#fff;

font-size:12px;

font-weight:bold;

padding:10px 0px 0px 44px;

}

.container .center_container_panel .products{

width:310px;

height:388px;

margin:0px 8px 0px 8px;

}

.container .center_container_panel .products ul{

list-style-type:none;

margin:0px;

display:block;

padding:0px;

}

.container .center_container_panel .products ul li

{

background:url(../images/iso_bg.png) repeat-x;

margin:0px;

height:31.5px;

font-size:14px;

line-height:29px;

position:relative;

}

.container .center_container_panel .products ul li a{

text-decoration:none;

color:#000;

padding:0px 10px;

font-size:14px;

}

.container .center_container_panel .products ul li a:hover{

/*background:url(../images/iso_bg_hover.png) repeat-x;

display:block;*/

}



.container .center_container_panel .products ul li ul {

	display:none;

	float:none;

	border-right:0px;

	position:absolute;

	

	

	}

.container .center_container_panel .products ul li:hover ul{

	display:block;

	background:url(../images/iso_bg_sub_menu.png) repeat-x;

	width:310px;

	

}

.container .center_container_panel .products ul li:hover ul li{

	float:none;

		border:#fff 1px solid;

	height:20px;

	text-align:left;

	padding:0px;

	line-height:20px;

	font-size:12px;

}	

.container .center_container_panel .products ul li:hover ul li a{



text-decoration:none;

color:#575555;

text-transform:uppercase;

padding:0px 10px;

font-size:12px;

}

.container .center_container_panel .products ul li:hover ul li a:hover{

background:url(../images/iso_bg_hover_sub.png) repeat-x;

display:block;

}

.container .right_container_panel{

float:left;

margin-left:8px;

width:322px;

}

.container .right_container_panel .our_client{

height:282px;

width:321px;

background:#fff;

margin-bottom:11px;

}



.container .right_container_panel .our_client .heading{

width:277px;

height:30px;

background:url(../images/heading_bg.png) no-repeat;

color:#fff;

font-size:12px;

font-weight:bold;

padding:10px 0px 0px 44px;

}

.container .right_container_panel .our_client .form{

height:145px;

padding-left:12px;

width:308px;

}

.container .right_container_panel .our_client .form .row1{

width:306px;

height:35px;

margin-top:12px;

}

.container .right_container_panel .our_client .form .row1 .certified_box{

background:url(../images/certified_box.png) no-repeat;

width:165px;

height:31px;

border:none;

margin-left:5px;

padding-left:5px;

color:#3b3a3a;

font-size:12px;

float:left;

}

.container .right_container_panel .our_client .form .row2{

width:306px;

height:35px;

margin-top:9px;

}

.container .right_container_panel .our_client .form .row2 .accreditation_block{

width:167px;

height:31px;

float:left;

margin-left:43px;



}

.container .right_container_panel .our_client .form .row2 .accreditation_block .accreditation_box{

background:url(../images/dropdown_box.png) no-repeat;

width:136px;

height:31px;

border:none;

float:left;

padding-left:5px;

color:#3b3a3a;

font-size:12px;

} 

.container .right_container_panel .our_client .form .row2 .accreditation_block .accreditation_button{

background:url(../images/drop_down_button.png) no-repeat;

width:26px;

height:31px;

border:none;

float:left;

cursor:pointer;

}

.container .right_container_panel .our_client .form .row3{

width:306px;

height:35px;

margin-top:9px;

}

.container .right_container_panel .our_client .form .row3 .country_nm_block{

width:167px;

height:31px;

float:left;

margin-left:30px;



}

.container .right_container_panel .our_client .form .row3 .country_nm_block .country_nm_box{

background:url(../images/dropdown_box.png) no-repeat;

width:136px;

height:31px;

border:none;

float:left;

padding-left:5px;

color:#3b3a3a;

font-size:12px;

} 

.container .right_container_panel .our_client .form .row3 .country_nm_block .country_nm_button{

background:url(../images/drop_down_button.png) no-repeat;

width:26px;

height:31px;

border:none;

float:left;

cursor:pointer;

}



.container .right_container_panel .our_client .button_panel{

height:55px;

width:308px;

margin:15px 0px 0px 6px;

}

.container .right_container_panel .our_client .button_panel .row1{

width:257px;

height:auto;

padding-left:50px;

}



.container .right_container_panel .our_client .button_panel .row1 .btn2{

width:77px;

height:22px;

float:left;

margin-left:-55px;

background:url(../images/submit_button_bg.png) repeat-x;

border:none;

color:#fff;

font-size:11px;

cursor:pointer;

}

.container .right_container_panel .our_client .button_panel .row1  .btn3{

width:77px;

height:22px;

float:left;

margin-left:2px;

background:url(../images/submit_button_bg.png) repeat-x;

border:none;

color:#fff;

font-size:11px;

cursor:pointer;

}

.container .right_container_panel .our_client .button_panel .row2{

width:220px;

height:auto;

padding:7px 0px 0px 87px;

}

.container .right_container_panel .our_client .button_panel .row2 .btn1{

width:157px;

height:22px;

float:left;

background:url(../images/submit_button_bg.png) repeat-x;

border:none;

color:#fff;

font-size:12px;

cursor:pointer;

text-align:center;

margin-left:-94px;

margin-top:-6px;       

}



.container .right_container_panel .downloads{

height:190px;

width:321px;

background:#fff;

}

.container .right_container_panel .downloads .heading{

width:277px;

height:30px;

background:url(../images/heading_bg.png) no-repeat;

color:#fff;

font-size:12px;

font-weight:bold;

padding:10px 0px 0px 44px;

}

.container .right_container_panel .downloads .application_panel{

width:258px;

height:34px;

margin-top:10px;

font-size:14px;

color:#3b3a3a;

padding-left:20px;

}

.container .right_container_panel .downloads .logo_panel{

width:258px;

height:34px;

margin-top:10px;

font-size:14px;

color:#3b3a3a;

padding-left:62px;

}

.container .right_container_panel .downloads .sample_panel{

width:258px;

height:34px;

margin-top:10px;

font-size:14px;

color:#3b3a3a;

padding-left:62px;

}

/*---------------about us  ------ ------ */



.container .about_us_panel{

width:628px;

margin-left:8px;

float:left;

height:457px;

background:#fff;

padding:13px 13px 13px 13px;

}

.container .about_us_panel .main_block{

width:607px;

height:436px;

border:#e8e6e6 2px solid;

padding:10px;

}

.container .about_us_panel .main_block .top_panel{

width:611px;

height:262px;

padding-right:12px;

text-align:justify;

color:#7c7c7c;

}

.container .about_us_panel .main_block .top_panel .iso{

width:232px;

height:262px;

float:left;

margin-right:12px;

margin-bottom:12px;

}

.container .about_us_panel .main_block .top_panel .iso_text{

float:left;

width:365px;

height:274px;

}

.container .about_us_panel .main_block .top_panel .iso_text ul{

list-style-type:disc;

margin-left:10px;

width:200px;

}













/*------------ about us--------------------*/

#footer_wrapper{

width:100%;

}

.footer{

margin:0 auto;

width:1000px;

height:73px;

background:#f0f0f0;

padding-top:10px;

}

.footer .bg{

background:url(../images/footer_bg.png) repeat-x;

width:1000px;

height:73px;





}

.footer .bg .footer_nav{

width:969px;

height:26px;

padding-left:31px;

}

.footer .bg .footer_nav ul{

list-style-type:none;

margin:0px;

padding:0px;

}

.footer .bg .footer_nav ul li{

float:left;

line-height:26px;

font-size:12px;

color:#687959;

padding-left:20px;

}

.footer .bg .footer_nav ul li a{

font-size:12px;

color:#000;

}

.footer .bg .footer_nav ul li a:hover{

color:#a1312f;

}

.footer .bg .copyrigth_panel{

height:40px;

width:940px;

padding-left:60px;

line-height:40px;

}

.footer .bg .copyrigth_panel .copyright{

width:530px;

float:left;

color:#fff;

font-size:11px;

letter-spacing:0.3px;



}

.footer .bg .copyrigth_panel .developed{

padding-left:138px;

width:230px;

float:left;

color:#fff;

font-size:11px;

float:left;

letter-spacing:1px;

}

.footer .bg .copyrigth_panel .developed .heading{

float:left;

color:#fff;

width:auto;

}

.footer .bg .copyrigth_panel .developed .img{

padding:10px 15px 0px 0px; 

vertical-align:left;

float:right;

}









.list

{ 



list-style-type:none;

float:left;



}





li.left { list-style-type:none; float:left; padding-top:5px; width:153px; text-align:center; }

li.trick-1 { border-right:0px solid #CCC9C9; border-bottom:0px solid #F2EDED; }

li.trick-2 { border-bottom:0px solid #F2EDED;}

li.trick-3 { border-bottom:0px solid #CCC9C9; border-right:0px solid #CCC9C9; }

li.trick-4 { border-bottom:0px solid #CCC9C9; border-bottom:0px solid #CCC9C9;}



.option { width:141px;

height:25px;

}



.details

{

margin:15px;

font-size:18px;

font-family:Arial, Helvetica, sans-serif;

text-align:center;

	

}



.contactpage

{  

    

	width:400px;

	height:400px;

    float:left;

	font-size:17px;

	font-family:Tahoma, Geneva, sans-serif;

   }

  .input1

  { width:100px;

  height:20px;	  

 }

   

  .input2

  { width:225px;

  height:25px;	  

 }

  

 

  .input3

  { width:221px;

  height:60px;	  

 }

   

.input4

  { width:70px;

  margin-left:100px;

  margin-top:20px;

  height:40px;

  background:#46581A;	  

 }

.input4

  { width:70px;

  color:#fff;

  margin-left:100px;

  margin-top:20px;

  height:26px;

  background:url("../images/submit_button_bg.png") repeat-x scroll 0 0 transparent;	  

 }

.input5

  { width:70px;

  color:#fff;

  margin-left:100px;

  margin-top:20px;

  height:26px;

  background:url("../images/submit_button_bg.png") repeat-x scroll 0 0 transparent;	  

 }

#container_wrapper .container .main_block { padding:0px; }

#container_wrapper .container .main_block .title { }

#container_wrapper .container .main_block .title .left{ float:left; width:25px; height:41px; background:url(../images/title-left.png) no-repeat; }

#container_wrapper .container .main_block .title .center{float:left; width:948px; background:url(../images/title-center.png) repeat-x; }

#container_wrapper .container .main_block .title .center h1 {color: #fff;

font-size: 24px;

font-weight: bold;

height: 41px;

letter-spacing: 0.2px;

}

#container_wrapper .container .main_block .title .right{ float:left; width:25px; height:41px;  background:url(../images/title-right.png) no-repeat; }









.international{background-image:url(../images/inter.png); 

width:525px; margin-left:200px; text-align:center;;

font-size:16px;

 color: #FFFFFF;

    font-size: 24px;

    font-weight: bold;

    height: 40px;

    letter-spacing: 0.2px

 }





.accordion .panel{ height:auto !important;}

.iso_text {

    font-size: 13px;

    margin: 30px;

    text-align: justify;

}

.iso_text ol {

    margin-left: 47px;

}

.form h1{ font-weight:normal !important; color:#3b3a3a;}

.iso_text > table {

    border: 1px solid;

}





.iso_text td {

    border: 1px solid;

    box-shadow: 0 1px 2px 0 #000000;

	padding:9px 5px 7px 5px;

}







.listofsusp {

    color: #FF0000;

    font-size: 20px;

    font-weight: bold;

    margin: 7px 0 17px;

    text-align: center;

}

.resultnwp {

  background: url("../images/background.png") repeat scroll 0 0 rgba(0, 0, 0, 0);

  font-size: 15px;

  font-weight: bold;

 margin: 0 auto 20px;

  width: 933px;

}



.detailres{

color: #FF0000;

    font-size: 18px;

    font-weight: bold;

    text-align: center;

	

}

.downaj td {

    padding: 0 0;

	border:none;

}

.brlist {

    margin: 41px 0 0;

    text-align: right;

}

.brlist > span {

    background: none repeat scroll 0 0 #AEAEAE;

    border-radius: 11px;

    padding: 11px;

}



.brlist a {

    color: #FFFFFF;

    font-weight: bold;

}



.goog-te-combo { background:#FFF !important; color:#000 !important; border:1px solid !important; padding:0 !important;}

select {padding:3px 0 3px 0;}

.application_panel td {

    text-align: center;

}

#bir1 > a {

    margin: 0 0 0 13px;

}



.listpage li {

    background: url("../images/tick.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    height: 37px;

    line-height: 1.3;

    list-style: none outside none;

    padding: 0 0 0 40px;

}

.listpagepr li {

    background: url("../images/tick.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    height: 22px;

    line-height: 1.3;

    list-style: none outside none;

    padding: 0 0 0 40px;

}



.listpageprpr li {

    background: url("../images/tick.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    height: 56px;

    line-height: 1.3;

    list-style: none outside none;

    padding: 0 0 0 40px;

}

.printpage {

    background: none repeat scroll 0 0 #808080;

    color: #FFFFFF;

    float: right;

    font-weight: 900;

    margin: 0 184px 0 0;

    padding: 3px;

    cursor: pointer;

}





.go-top > img:hover {

    opacity: 0.5;

}



.printpage:hover {

    background: none repeat scroll 0 0 #446D49;

    opacity: 0.5;

}





.valfl {

    margin: 0 auto !important;

    width: 300px;

}



.ui-accordion-header.ui-helper-reset.ui-state-default.ui-accordion-icons.ui-accordion-header-active.ui-state-active.ui-corner-top {

  background: none repeat scroll 0 0 #CCCCCC;

}

.query-form-bs { position:absolute; right:0px; top:40%; }